
Figure - Bug #117788
【IOVISSUE-8052】【BSP】【EVT3】【ST】【Display】0095版本，在上电后出现开机动画时，KL15进行断电
，断电后系统关机，但是屏幕背景光一直亮着
2023-05-06 16:34 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-05-06

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095-2257

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 同118183

Description

【前提条件】

None

【测试步骤】

1. 烧写0095版本

2. 上电开机至刚出现开机动画（流星图片）时KL15断电

3. 查看设备现象

【预期结果】

3. 系统关机，屏幕灭屏

【实际结果】

3. 系统关机，屏幕仍然有背光亮着

History

#1 - 2023-05-06 16:44 - CD TPM-王祥林

因为加入了开机动画，需要提前把屏幕背光点亮，如果android还没起来的时候通过KL15下电的给控制器断电的话就来不及去把屏幕背光关掉。

实车上KL15下电后屏幕应该也会停止供电，可能不会有这个问题，需要在实车上验证一下。

#2 - 2023-05-08 16:51 - 物联网项目组-RD3_CDTS 周飞

- Status changed from New to NEED_INFO

- Assignee changed from CD TPM-王祥林 to 移动测试一组_CDTS 刘强

#3 - 2023-05-30 11:01 - CDTS_TEST 王成

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from 移动测试一组_CDTS 刘强 to CD TPM-王祥林

实车上有同样的问题

#4 - 2023-05-30 11:05 - CDTS_TEST 王成

- File 钥匙下电，副屏亮未下电（上电时开机有动画）.mp4 added
- File 使用钥匙下电，远控上电，后下电.mp4 added

- File 钥匙下电，副屏亮未下电（上电时开机有动画）.mp4 added

- File 1685415836710.zip added

- Subject changed from 【BSP】【EVT3】【ST】【Display】0095版本，在上电后出现开机动画时，KL15进行断电，断电后系统关机，但是屏幕背景光一直

亮着 to 【IOVISSUE-8052】【BSP】【EVT3】【ST】【Display】0095版本，在上电后出现开机动画时，KL15进行断电，断电后系统关机，但是屏幕背景

光一直亮着

【车辆VIN】LJD8BC3F6P0000382

【问题时间】2023.5.29 11：05/13:50/14:31

【车辆环境】EE

【前提条件】

1、整车电源为OFF

【操作步骤】

1、使用APP操作远控控制后视镜加热

2、副屏播放开机动画时再下电，查看副屏显示

【期望结果】副屏下电且屏幕黑屏

【实际结果】副屏未下电且屏幕亮

【复归方法】无

【出现频次】5/5

【备注】FSE-M：0100

【需求依据】见附件

【LOG】log已上云

#5 - 2023-05-30 11:16 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_TEST 王成

- Resolution changed from -- to DUPLICATE

- Root cause set to 同118183

和118183是同一个原因，内部close。jira票我已经更新。

#6 - 2023-06-02 17:11 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-02 17:11 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

钥匙下电，副屏亮未下电（上电时开机有动画）.mp4 4.68 MB 2023-05-30 CDTS_TEST 王成

使用钥匙下电，远控上电，后下电.mp4 3.12 MB 2023-05-30 CDTS_TEST 王成

钥匙下电，副屏亮未下电（上电时开机有动画）.mp4 4.68 MB 2023-05-30 CDTS_TEST 王成

1685415836710.zip 18.8 MB 2023-05-30 CDTS_TEST 王成
